Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.design
Interface Log

All Known Implementing Classes:
  VerifyDesign, VerifyDesignDelegate

    public interface Log

Author:
  dhiller

Method Summary
`void` | `log(java.lang.String s, int level)`

Method Detail

### log

    void log(java.lang.String s,
             int level)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD